//Все координаты даны относительно левого верxнего пиксела подложки window.png
//Окно вопроса, с двумя кнопками.



id=bn01
action=ok
type=small_button
x=44
y=97
l=2
a=2
fn=anyx14s1b.fnt
fp=anyx14pb.fnt
t=28

id=bn02
action=cancel
type=small_button
x=260
y=97
l=2
a=2
fn=anyx14s1b.fnt
fp=anyx14pb.fnt
t=29

//желательно выравнивать ещё и по вертикали, чтобы по центру было.
id=txt02
action=display_info_text
type=Text_field
x=37
y=12
l=410
z=80
ag=2
f=anyx16.fnt